/* CSS Document */
*{ margin:0; padding:0}
ul,li{ list-style:none}
img{ border:0}
.wrap{width:960px; margin:0 auto}
.floatl{ float:left}
.floatr{ float:right}
.yellow, .yellow a, .yellow a:link,.yellow a:active,.yellow a:visited,.yellow a:hover{color:#FF3300!important}
.orange, .orange a:link, .orange a:visited {color:#FF3300!important}
.blod{font-weight:700}
/*topheader*/
.topheader a:link,.topheader a:visited,.topheader a:active {color:#333;} 
.topheader a:hover{color:#ff3300!important;text-decoration:underline;} 
.topheader{width:960px;height:24px;line-height:24px; border-bottom:1px solid #E8E8E8;margin:0 auto;font-family:arial !important;}
.topheader dt{ float:left}
.topheader dd{ float:right}
.navself1 {width:960px;}
/*限制输入字不超宽*/
#strPrice0_a span {	display:inline-block;	white-space:nowrap;	overflow:hidden;	width:85px;}
#strPrice0_a:hover{background:url(http://img.soufun.com/secondhouse/image/newsearch/sch_bg3.gif) 0px -263px no-repeat;}
#st_a{margin:0px;overflow:hidden;height:31px;line-height:31px;margin:0px;padding-left:5px;width:131px;}
#st_a:hover{background:url(http://img.soufun.com/secondhouse/image/newsearch/sch_bg3.gif) 0px -345px no-repeat;}
#input_keyw0{float:left;width:565px;height:33px;line-height:33px;color:#888;overflow:hidden;border:0;font-size:14px;padding:0 6px;overflow:hidden;border:none; margin-left: 0;}
.sch_text{float:left;height:31px;color:#888;line-height:27px;margin-left:4px;background:url(http://img.soufun.com/secondhouse/image/newsearch/sch_bg3.gif) 0px -386px no-repeat;}
.sch_text_r {background:url("http://img.soufun.com/secondhouse/image/newsearch/sch_bg3.gif") no-repeat right -552px;display:inline-block;height:29px;line-height:27px;overflow:hidden;padding:2px;width:70px;}
/* 大搜索 下拉样式 20100511*/
.gray9,.gray9 a,.esflist .gray9 a{color:#999}
.search_select{padding:0 5px;font:12px/24px Arial;border:1px solid #666666;position:absolute;top:-1px;z-index:100; cursor:pointer;}
.search_select th{color:#014DA3; font-weight:normal;text-align:left;white-space:nowrap;}
.search_select td{color:#666; text-align:right;white-space:nowrap;}
.search_select .select th,.search_select .select td{background:#d3eaff;}
/*首页大搜索 begin*/
.soufunsearch110615{width:960px;height:97px;margin:0 auto;}
.soufunsearch110615logo{float:left;width:120px;height:65px;margin:26px 2px 0 42px!important;margin:26px 2px 0 21px;}/*切换城市2,3个字用*/
/*.soufunsearch110615logo{float:left;width:120px;height:65px;margin:26px 2px 0 36px!important;margin:26px 15px 0 18px;}*//*切换城市4个字用*/
.soufunsearch110615city{float:left;width:45px;height:40px;margin:54px 10px 0 0;text-align:center;font-size:14px;}/*切换城市2,3个字用*/
/*.soufunsearch110615city{float:left;width:57px;height:40px;margin:54px 20px 0 0;text-align:center;font-size:14px;}*//*切换城市4个字用*/
.soufunsearch110615city p{line-height:21px;margin:0;padding:0;}
.soufunsearch110615city p.zilink,.soufunsearch110615city p.zilink a{color:#049;font-size:12px;}
.soufunsearch110615right{float:left;width:700px;height:97px;}
.soufunsearch110615rightnav{width:686px;height:25px;line-height:25px;padding:0 7px;font-size:14px;cursor:pointer;}
.soufunsearch110615rightnav em{font-style:normal;background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew11061502.gif) no-repeat right 5px;padding-right:13px;position: relative;z-index:9999 }
.soufunsearch110615rightnav .navtd,.soufunsearch110615rightnav .navtdup{float:left;width:auto;padding:0 10px;}
.soufunsearch110615rightnav .navtd,.soufunsearch110615rightnav .navtd a{color:#049;}
.soufunsearch110615rightnav .navtdup,.soufunsearch110615rightnav .navtdup a{font-weight:bold;color:#333;background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew110615.gif)  center no-repeat;}
.soufunsearch110615rightnav .navtdup{font-weight:bold;color:#333;background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew11061501.gif) center no-repeat;}
.soufunsearch110615rightform{width:688px;height:65px;background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew110615.gif) no-repeat;padding:7px 6px 0 6px; line-height:20px;}
.soufunsearch110615rightform form{margin:0;padding:0;border:0;}
.soufunsearch110615rightform .inputbox{float:left;width:512px;height:27px;padding:3px 5px;overflow:hidden;border:none;background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew110615.gif) no-repeat 0 -85px;}
.soufunsearch110615rightform .tr01{height:33px;position: relative;z-index:998;}
.soufunsearch110615rightform .tr01 span {float: left; overflow: hidden;}
.soufunsearch110615rightform .inpbj {background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew110615.gif) no-repeat scroll 0px -310px;display:block;height:17px;left:5px;position:absolute;top:8px;width:18px;}
.soufunsearch110615rightform label {color:#888;cursor:inherit;display:block;left:26px;position:absolute;top:8px;font-size:14px;}
.soufunsearch110615rightform .tr02{height:22px;margin-top:3px;}
.more0413pm {width:88px;border:1px solid #4c9ae3; background:#fff;position:absolute;top:22px;left:9px;}/*新增下拉*/
.more0413pm li{width:88px;height:24px;line-height:24px;font-size:13px;}/*新增下拉*/
.more0413pm li a{display:block;width:83px;height:24px;line-height:24px;text-decoration:none;padding-left:5px;}/*新增下拉*/
.more0413pm li a:hover{display:block;width:83px;height:24px;line-height:24px;background:#d0e1f5;text-decoration:none;padding-left:5px;}/*新增下拉*/
#inputstyle{float:left;width:565px;height:33px;line-height:33px;color:#888;overflow:hidden;border:0;font-size:14px;padding:0 6px;overflow:hidden;border:none;background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew110615.gif) no-repeat 0 -85px;_background-attachment:fixed;}
.inputstyle_out,.inputstyle_on,.inputstyle_move,.inputstyle_off{float:left;width:565px;height:33px;line-height:33px;color:#888;overflow:hidden;border:0;font-size:14px;padding:0 6px;overflow:hidden;border:none;background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew110615.gif) no-repeat 0 -85px;_background-attachment:fixed;}
.inputstyle_on{background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew110615.gif)  no-repeat 0 -267px;_background-attachment:fixed;}
.inputstyle_move{background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew110615.gif) no-repeat 0 -267px;_background-attachment:fixed;}
.inputstyle_off{background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew110615.gif) no-repeat 0 -85px;_background-attachment:fixed;}
.soufunsearch110615rightform .button{float:left;cursor:pointer;border:0;width:107px;height:33px;line-height:33px;margin-left:3px;background:url(http://img.soufun.com/secondhouse/image/newsearch/search/schh111.gif);}
a.menubarnew:visited{color:#888;}
a.menubarnew:hover{color:#888;}
a.menubarnew{float:left;color:#888;cursor:pointer;width:86px;height:22px;line-height:23px;display:block;text-decoration:none;overflow:hidden;padding-left:5px;cursor:default;}
a.menubarnew:hover,a.menubarnewOn{text-decoration:none;}
#strDistrictnew_a,#strDistrictnew_a:hover,#strPurposenew_a,#strPurposenew_a:hover,#strPricenew_a,#strRoomnew_a,#strPricenew_a:hover{background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew110615.gif) no-repeat 0 -162px transparent;}
#strDistrictnew_a:hover,#strPurposenew_a:hover,#strRoomnew_a:hover{background-position:0 -185px;}
#strPurposenew_a,#strRoomnew_a{margin-left:4px;}
#strPricenew_a,#strPricenew_a:hover{margin-left:4px;width:101px;background-position:0 -208px;}
#strPricenew_a:hover{background-position:0 -231px;}
.soufunsearch110615rightform .searchmap{float:right;color:#333;margin-top:3px;margin-left:25px;line-height:22px;background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew110615.gif) no-repeat -34px -308px transparent;padding-left:12px;color:#049;}/*20120423*/
.soufunsearch110615rightform .searchmap a{color:#049;}/*20120423*/
.soufunsearch110615rightform .checkbox{vertical-align:middle;margin-top:-3px;margin-bottom:1px;}
.soufunsearch110615rightform .mobile{float:right;color:#333;margin:3px 25px 0;line-height:22px;background:url(http://img.soufun.com/secondhouse/image/newsearch/search/searchnew110615.gif) no-repeat 0px -342px transparent;padding-left:14px;color:#049;}/*20120423*/
.soufunsearch110615rightform .mobile a{color:#049;}/*20120423*/

.paneltable table td{padding:0px;}
.paneltable{background:#fff;border:1px solid #3c91E0;padding:1px;}
.paneltable a{display:block;margin:0 auto;padding:4px;font-size:12px;height:14px;line-height:14px;color:#004499;white-space:nowrap;text-decoration:none;}
.paneltable a:hover,.suggest_selected{height:14px;line-height:14px;font-size:12px;background:#d0e1f5;color:#004499;white-space:nowrap;}
.paneltable a.panelcurrent{height:14px;line-height:14px;font-size:12px;background:#2d7ec9;color:#fff;white-space:nowrap;}
.priceinput{border:1px solid #CACACA;font-size:11px;}
.pricebutton{font-size:12px;color:#333;border:solid 1px #A9A9A9;display:inline-block;width:39px;height:18px;line-height:18px;background-color:#F6F6F6;background-image:url(http://img.soufun.com/rent/image//price_bg.png);background-repeat:repeat-x;}
.pricebutton:hover{cursor:pointer;}
.priceself{border-top:1px solid #E2F3FF;line-height:20px;padding:2px;}
.priceself input{vertical-align:middle;}
.showsearchdiv{display:none;position:absolute;z-index:1001;border:1px solid #3C91E0;margin-top:22px;height:auto;clear:borth;background-color:#ffffff;*margin-left:-91px;}    
.showsearchPurpose{display:none;position:absolute;z-index:10;border:1px solid #3C91E0;margin-top:22px;width:90px;height:auto;clear:borth; background-color:#ffffff;margin-left:95px;*margin-left:-91px;}
.showsearchRoom{display:none;position:absolute;z-index:10;border:1px solid #3C91E0;margin-top:22px;width:90px;height:auto;clear:borth;background-color:#ffffff;margin-left:300px;*margin-left:-91px;}
 #table_districtlist tr td:hover{text-decoration:none;background-color:#C6E2FF;}
 #table_districtlist tr td{padding:2px;cursor:pointer;white-space:nowrap;color: #049;}
 #table_subway tr td:hover{text-decoration:none;background-color:#C6E2FF;}
 #table_subway tr td{padding-left:2px;padding-right:2px;white-space:nowrap;cursor:pointer;color: #049;}
.showsearchPrice{display:none;position:absolute;z-index:1001;border:1px solid #3C91E0;margin-top:22px;width:155px;height:auto;clear:borth;
   background-color:#ffffff;margin-left:190px;*margin-left:-109px;}   
 .showitem dl{padding:3px;width:56px;display:inline-block;word-break:keep-all;cursor:pointer;color:#3A5FCD;float:left;}
 .showitem dl:hover{text-decoration:none;background-color:#C6E2FF;}
 .itemSelected{color:#FFFFFF;background-color:#5CACEE;} 
 .showitempurpose dl{padding:0px;padding-left:5px;width:95%;display:inline-block;word-break:keep-all;cursor:pointer;color:#049;}
 .showitempurpose dl:hover{text-decoration:none;background-color:#C6E2FF;} 
 .showitemprice dl{padding:0px;padding-left:5px;padding-top:3px;width:95%;display:inline-block;word-break:keep-all;cursor:pointer;color:#049;}
 .showitemprice dl:hover{text-decoration:none;background-color:#C6E2FF;}
 .searchInput{border:1px solid #cccccc;width:40px;}
 a.menubarnew:link{float:left;color:#888;cursor:pointer;width:86px;height:22px;line-height:23px;display:block;text-decoration:none;overflow:hidden;padding-left:5px;cursor:default;}

/* nav 2012.04.16------------------------------------------ */
.nav20120416{width:940px;height:30px;padding:0 10px;border-bottom:3px solid #0066C4;margin:0 auto 10px; clear:both;overflow:hidden}
.nav20120416 dl{width:938px; height:30px;background:url(http://img.soufun.com/secondhouse/image/esfnew/images/nav2012/bk_esfindex.gif) 0 0 repeat-x;border-left:1px solid #E9E9E9; border-right:1px solid #E9E9E9;}
.nav20120416 dd{height:30px; font:normal 14px/30px "宋体";background:url(http://img.soufun.com/secondhouse/image/esfnew/images/nav2012/nav_line.gif) 100% 0 no-repeat; display:inline; float:left; cursor:pointer}
.nav20120416 dd a{height:30px; display:inline-block; line-height:30px; line-height:33px\9;padding-left:14px;color:#333}
.nav20120416 dd a span{ display:inline-block; padding-right:14px;cursor:pointer}
.nav20120416 dd a:hover{background:url(http://img.soufun.com/secondhouse/image/esfnew/images/nav2012/li_hover.gif) 0 0 no-repeat;color:#333; text-decoration:none}
.nav20120416 dd a:hover span{background:url(http://img.soufun.com/secondhouse/image/esfnew/images/nav2012/li_hover.gif) 100% 0 repeat-x;padding-right:14px }
.nav20120416 .li_on,.nav20120416 .li_on a,.nav20120416 .li_on a:hover ,.nav20120416 .li_on a:hover span{ background:url(http://img.soufun.com/secondhouse/image/esfnew/images/nav2012/bk_esfindex.gif) 0 -40px repeat-x;font-weight:bold;color:#fff;text-decoration:none}
.nav20120416 dt{font:normal 12px/33px "宋体";float:right;}.nav20120416 dt a{padding-right:15px; color:#0053DF}.nav20120416 dt a:hover{ color:#f30;}

